body.wwl {
	font-size:1.375em;
}

ul#MainLinks a {
	border-bottom:1px solid #b0c6a1; border-top:1px solid #f1f7ed; color:#000;
}

.purple-page ul#MainLinks a {
	border-bottom:1px solid #9589D1; border-top:1px solid #eae8f3; color:#000;
}

#TreeNav ul li a {
	line-height:normal;
}

.tab-act {
	font-size:1em;
}

.header-left-phone-number {
	clear:left;
}

.tab-patient {
	background-image:none; background-color:#d5dfca; border:1px solid #fff; height:auto; width:auto; padding:10px;
}

.tab-corporate {
	background-image:none; background-color:#d0cce2; border:1px solid #fff; border-left:0; height:auto; width:auto;  padding:10px;
}

.tab-patient:hover, .tab-corporate:hover {
	background-image:none; background-color:#699d43;
}

.header-left-textblock {
	width:42.6%;
}

.tabs-banner-container .ui-tabs .ui-tabs-nav li {
	margin-top:5px; margin-bottom:5px;
}

.green-arrow-link {
	height:auto; background-image:none; background-color:#d5dfca;  width:96%; padding:0 2%;
	
	-webkit-border-bottom-right-radius: 20px;
	-moz-border-bottom-right-radius: 20px;
	border-bottom-right-radius: 20px;

	-webkit-border-top-right-radius: 20px;
	-moz-border-top-right-radius: 20px;
	border-top-right-radius: 20px;
}

.purple-page .green-arrow-link {
	height:auto; background-image:none; background-color:#d1cbee;  width:96%; padding:0 2%;
	
	-webkit-border-bottom-right-radius: 20px;
	-moz-border-bottom-right-radius: 20px;
	border-bottom-right-radius: 20px;

	-webkit-border-top-right-radius: 20px;
	-moz-border-top-right-radius: 20px;
	border-top-right-radius: 20px;
}

.green-arrow-link-img {
	display:none;
}

.green-arrow-link-text {
	margin:10px 0;
}

.find-consultant label {
	width:93%;
}

.find-consultant select {
	margin:5px 2% 5px 5%; width:93%;
}

.green-button a {
	background-image:none; height:auto;
}

.green-button a {
	width:90%; padding:10px 2%;
}

.ie7 .find-consultant label, .ie8 .find-consultant label  {
	width:93%; margin:0 2% 0 5%; 
}

.ie7 .find-consultant select, .ie8 .find-consultant select {
	margin:5px 2% 5px 5%; width:93%; 
}

.ie8 .find-consultant select {
	height:30px;
}

.green-arrow-link-text {
	margin-top:14px;
}

.find-consultant label {
	width:93%;
}

.find-consultant select {
	margin:5px 2% 5px 5%; width:93%;
}

.green-button a {
	background-image:none; height:auto; width:90%; padding:10px 2%;
}

.purple-page .green-button a {
	background-image:none; height:auto; width:90%; padding:10px 2%;
}

.green-button a:hover {
	background-image:none;
}

.purple-page .green-button a:hover {
	background-image:none;
}

.ie7 .find-consultant label, .ie8 .find-consultant label  {
	width:93%; margin:0 2% 0 5%; 
}

.ie7 .find-consultant select, .ie8 .find-consultant select {
	margin:5px 2% 5px 5%; width:93%; 
}

.ie8 .find-consultant select {
	height:30px;
}

.green-arrow-link-text {
	margin-top:5px; padding-bottom:5px;
}

.choose-well-text {
	font-size:2.5em; margin-top:15px;
}

.green-content-box-textarea li {
	background-position:left 11px;
}

.tabs-consultant-container  .ui-state-default, .tabs-consultant-container   .ui-widget-content .ui-state-default, .tabs-consultant-container .ui-widget-header .ui-state-default {
	background-image:none;  background-color:#d1cbee; padding-left:4px; padding-right:4px;
}
.tabs-consultant-container .ui-state-active, .tabs-consultant-container .ui-widget-content .ui-state-active, .tabs-consultant-container .ui-widget-header .ui-state-active {
	  background-image:none;  background-color:#cbd8bf;
}
.tabs-consultant-container .ui-state-hover, .tabs-consultant-container .ui-widget-content .ui-state-hover, .tabs-consultant-container .ui-widget-header .ui-state-hover, .tabs-consultant-container .ui-state-focus, .tabs-consultant-container .ui-widget-content .ui-state-focus, .tabs-consultant-container .ui-widget-header .ui-state-focus {
	background-image:none;   background-color:#cbd8bf;
}

.purple-page .tabs-consultant-container  .ui-state-default, .purple-page .tabs-consultant-container   .ui-widget-content .ui-state-default, .purple-page .tabs-consultant-container .ui-widget-header .ui-state-default {
	background-image:none;  background-color:#d4e3ca; padding-left:4px; padding-right:4px;
}
.purple-page .tabs-consultant-container .ui-state-active, .purple-page .tabs-consultant-container .ui-widget-content .ui-state-active, .purple-page .tabs-consultant-container .ui-widget-header .ui-state-active {
	  background-image:none;  background-color:#aea2d8;
}
.purple-page .tabs-consultant-container .ui-state-hover, .purple-page .tabs-consultant-container .ui-widget-content .ui-state-hover, .purple-page .tabs-consultant-container .ui-widget-header .ui-state-hover, .purple-page .tabs-consultant-container .ui-state-focus, .purple-page .tabs-consultant-container .ui-widget-content .ui-state-focus, .purple-page .tabs-consultant-container .ui-widget-header .ui-state-focus {
	background-image:none;   background-color:#aea2d8;
}

.tabs-consultant-container .ui-tabs .ui-tabs-nav {
	padding-left:10px;
}
.tabs-consultant-container .ui-tabs .ui-tabs-nav li a {
	width:auto; font-size:17px; height:30px;
}















